.pbmit-ihbox-style-6,
.pbmit-ihbox-style-6 .pbmit-element-title,
.pbmit-ihbox-style-6 .pbmit-ihbox-svg,
.pbmit-ihbox-style-6 .pbmit-icon-type-icon,
.pbmit-ihbox-style-6 .pbmit-ihbox-icon-type-text {
	-webkit-transition: all .25s ease-out;
	-moz-transition: all .25s ease-out;
	-o-transition: all .25s ease-out;
	-ms-transition: all .25s ease-out;
	transition: all .25s ease-out;
}
.pbmit-ihbox-style-6 .pbmit-ihbox-contents {
	display: flex;
	align-items: start;
	gap: 10px;
}
.pbmit-ihbox-style-6 .pbmit-ihbox-svg,
.pbmit-ihbox-style-6 .pbmit-ihbox-icon {
	display: inline-block;
	margin-bottom: 10px;
}
.pbmit-ihbox-style-6 .pbmit-ihbox-svg,
.pbmit-ihbox-style-6 .pbmit-icon-type-icon {
	font-size: 30px;
	line-height: 30px;
	color: var(--pbmit-advasy-secondary-color);
	fill: var(--pbmit-advasy-secondary-color);
}
.pbmit-ihbox-style-6 .pbmit-ihbox-icon-type-text {
	font-size: 17px;
	line-height: 24px;
	position: relative;
	top: 2px;
	color: var(--pbmit-advasy-secondary-color);
}
.pbmit-ihbox-style-6 .pbmit-ihbox-icon-type-text::after {
	content: ".";
	display: inline;
	padding: 3px;
}
.pbmit-ihbox-style-6 .pbmit-element-title {
	font-size: 15px;
	line-height: 24px;
	margin-bottom: 0;
	display: inline;
	position: relative;
	font-weight: 500;
	text-transform: uppercase;
}
.pbmit-ihbox-style-6 .pbmit-element-title::before {
	content: "";
	display: inline;
	margin: 0 6px 0 0;
	top: -3px;
	position: relative;
	display: inline-block;
	height: 3px;
	width: 3px;
	background: var(--pbmit-advasy-secondary-color);
	border-radius: 50%;
}
.pbmit-ihbox-style-6 .pbmit-heading-desc {
	padding-top: 25px;
}
.pbmit-ihbox-style-6 .pbmit-element-subtitle {
	font-size: 15px;
	line-height: 24px;
	margin: 0;
	padding-left: 15px;
	position: relative;
	text-transform: uppercase;
	font-weight: 500
}
.pbmit-ihbox-style-6 .pbmit-element-subtitle::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	width: 4px;
	height: 4px;
	border-radius: 50px;
	background-color: var(--pbmit-advasy-secondary-color);
	-khtml-transform: translateX(0%) translateY(-50%);
	-moz-transform: translateX(0%) translateY(-50%);
	-ms-transform: translateX(0%) translateY(-50%);
	-o-transform: translateX(0%) translateY(-50%);
	transform: translateX(0%) translateY(-50%);
}
/* == Bg Color == */
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-6 .pbmit-element-title::before,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-6 .pbmit-element-title::before,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-6 .pbmit-element-subtitle::before,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-6 .pbmit-element-subtitle::before {
	background-color: var(--pbmit-advasy-global-color);
}